/* CSS Document */
body
	{
			margin:0px;
			background: url(../images/bg.jpg);
	}

	
p
{
			font-size:14px;
			font-family:Tahoma, Geneva, sans-serif;
			text-align:justify;
			line-height:25px;
			color:#333;
}



#Wraper
	{
			width:960px;
			margin:0px auto;
			padding:0px;
	
	}
	
/******************************header************************************/	
#header
	{
			float:left;
			margin:0px;
			padding:0px;
			width:936px;
			background: url(../images/header.jpg);
			height:185px;
			overflow:hidden;
	}


/******************************main menu***********************************/	
#topmenu
	{
			float:left;
			margin:5px 0 0 0;
			width:936px;
			height:50px;
			padding:0;
			background: #f0f0f0;
			
	}
	
	
	
	
#Main-Container
	{
			float:left;
			width:936px;
			margin:0px;
			padding:0 12px 0 12px;
			background:#fff;
	
	}
	
/*********************************************main content****/
#Main-Content
	{
			float:left;
			padding:0px;
			width:936px;
			background:#fff;
			
	}

	
	
/**********************************midddddle content***********/
#Left-Content
	{
			float:left;
			margin:15px 0 21px 0;
			padding: 0 18px 0 0;
			width:485px;
			background: #C0C0C0;
			border:1px solid #C0C0C0;
			border-radius:8px;
			
			
			
		
	}
	

#Left-Content h1
{
					color:#C0C0C0;
					font-size:28px;
					
}


#Left-Content h2
{
					color:#FF0000;
					font-size:20px;
					line-height:30px;
				
}


#Left-Content p
{
		margin-left:10px;
		margin-right:10px;
}

#wide-content #Left-Content h2
{
		margin-left:10px;
		margin-right:10px;
		font-size:20px;
		color:#C00;
		text-align:center;
		
}

#about-content p
{
				padding-left:10px;
				padding-right:10px;
				text-align:justify;
}



/*****************************right content***************************/
#Right-Content
	{
			float:left;
			width:390px;
			height:auto;
			margin:15px 0px 20px 10px;
			background: #C0C0C0;
			border:1px solid #C0C0C0;
			border-radius:8px;
			
	}

#Right-Content p
{
		margin-left:10px;
		margin-right:10px;
}

#wide-content #Right-Content h2
{
		margin-left:10px;
		margin-right:10px;
		font-size:20px;
		color:#C00;
		text-align:center;
		
}


#Right-Content img
{
			border-radius:8px;
			margin-top:20px;
}






	
/*********************bottom container*********************************/
#bottom-wrapper
	{
			float:left;
			margin:20px 0 20px 0;
			padding:0px;
			width:936px;
			background:#C0C0C0;
			border:1px solid #333;
			border-radius:8px;
			
	}
	
#bottom-wrapper h2
{
			color:#fff;
			padding-left:20px;
}


.banner-container
{
				float:left;
				width:180px;
				height:200px;
				display:inline;
				margin:10px 10px 15px 10px;
				background: #666;
}



.verticalimage
{
					padding-left:35px;
}


.service-item
{
				float:left;
				width:160px;
				display:inline;
				margin:10px 10px 15px 10px;
				border:0;				
}


.service-item img
{
					border:0;
}

span.itemtitle
{
				color:#FFF;
				font-weight:bold;
}


.slogan
{
					float:left;
					width:480px;
					height:250px;
					background:#990;
					margin-left:10px;
}




/*******************************wide content page********************/
#wide-content
	{
			float:left;
			margin:15px 0 21px 0;
			padding: 0 18px 20px 10px;
			width:910px;
			border:1px solid #C0C0C0;
			border-radius:8px;
		
			
		
	}
	

#wide-content h1
{
					color:#333;
					font-size:25px;
					text-align:center;
					
}


#wide-content h2
{
					color:#000;
					font-size:18px;
				
					
}





/***********************price box***************/
#left-pricebox
{
					float:left;
					display:inline;
					width:430px;
					background: #CCC;
					margin:10px 10px 15px 10px;
					border:1px solid #CCC;
					border-radius:8px;
}

					
#right-pricebox
{
					float:left;
					display:inline;
					width:430px;
					background: #CCC;
					margin:10px 10px 15px 10px;
					border:1px solid #CCC;
					border-radius:8px;
}


#left-pricebox h3
{
				font-size:16px;
				color:#000;
				padding-left:20px;
}


#left-pricebox p
{
				
				color:#000;
				padding-left:20px;
				padding-right:10px;
}



#right-pricebox h3
{
				font-size:16px;
				color:#000;
				padding-left:20px;
}


#right-pricebox p
{
				
				color:#000;
				padding-left:20px;
				padding-right:10px;
}


/*******************image classsesss*********************/
.float-left
{
				float:left;
				margin:10px;
}


.float-right
{
				float:right;
				margin:10px;
}


/**********************about us*********************/
#about-content
{
				float:left;
				width:890px;
				margin:10px 10px 15px 10px;
				height:450px;
				display:inline;
				background: url(../images/aboutbg.gif) no-repeat;
}

#about-content p
{
				padding-left:10px;
				padding-right:10px;
				text-align:justify;
}



#about-content h1
{
					color:#333;
					font-size:25px;
					text-align:center;
					padding-top:10px;
					
}


#about-content h2
{
					color:#000;
					font-size:18px;
				
					
}


/*************************services**********************************/
#services-content
{
				float:left;
				width:900px;
				margin:10px 10px 15px 10px;
				padding-bottom:10px;
				display:inline;
				background: #C0C0C0;
				border:1px solid #C0C0C0;
				border-radius:8px;
}


#services-content p
{
				padding-left:10px;
				padding-right:10px;
				text-align:justify;
}


#services-content h1
{
					color:#333;
					font-size:25px;
					text-align:center;
					
}


#services-content h2
{
					color:#000;
					font-size:18px;
					padding-left:10px;
				
					
}


/************************GALLERY **********************************/
#gallery
{
				float:left;
				width:900px;
				margin:10px 10px 15px 10px;
				padding-bottom:10px;
				padding-left:10px;
				display:inline;
				background: #C0C0C0;
				border:1px solid #C0C0C0;
				border-radius:8px;
}

/*********************terms and conditions*****************************/
#terms-content
{
				float:left;
				width:900px;
				margin:10px 10px 15px 10px;
				padding-bottom:10px;
				display:inline;
				background: #C0C0C0;
				border:1px solid #C0C0C0;
				border-radius:8px;
}



#terms-content p
{
				padding-left:10px;
				padding-right:10px;
				text-align:justify;
}


#terms-content h1
{
					color:#333;
					font-size:25px;
					text-align:center;
					
}


#terms-content h2
{
					color:#000;
					font-size:18px;
					padding-left:10px;
				
					
}


ol
{
					line-height:25px;
					font-size:14px;
					font-family:Tahoma, Geneva, sans-serif;
					text-align:justify;
					margin-right:10px;
					
}


.right-boxes
{
		float:left;
		width:150px;
		margin:10px 0 10px 10px;
}

		
/***************************footer*********************************************/	
#footer
	{
			float:left;
			width:936px;
			background:#C0C0C0;
			height:94px;
			margin-top:15px;
	}
	
	
#footer p
{
			font-size:12px;
			padding:0 10px 0 10px;
}


	